<!doctype html>
<title>Simple Matchmaking GUI</title>

<h3>Simple Matchmaking GUI</h3>
<form action="/matchmaking_gui" method="post">
    <label>Query</label><br/>
    <textarea name="query" id="query" rows=10 cols=48/>{% if query is none%}Enter query here{% else %}{{query}}{% endif %}</textarea><br/>
    <input type="submit" id="submit" name="submit"/>
</form>

{% if resource_list is not none %}
<h3>Resources</h3>
<ul>
{% for res in resource_list %}
<li><strong>{{res.id}}, {{res.name}} ({{res.score}}):</strong><i>{{res.description}}</i></li>
{% endfor %}
</ul>
{% endif %}
